Subject: Git error: object not found when running guix pull

From: Mayeul Cantan <[email-masked]>
Date: Wed, 22 Apr 2020 15:21:38 +0200

Hello there,

I was running guix pull, when a short-cirguit in my power supply cable 
turned my old laptop off.

Having fixed the hardware issue, I am left with the following software 
problem when running `guix pull` on my user session:

> guix pull: error: Git error: object not found - no match for id (aa78c596c9eaae946f779d8fa3c4125d08187648)

mbakke on #guix:matrix.org advised me to report here, I hope that's useful.

Meanwhile, I'd at least like the path of that git repository so that I 
can try to fix things myself :)

Have a nice day, thank you for your time and software.

Mayeul Cantan